Информационная безопасность
[RU] switch to English


Повреждение памяти в libav / ffmpeg
Опубликовано:21 сентября 2014 г.
Источник:
SecurityVulns ID:13969
Тип:библиотека
Уровень опасности:
5/10
Описание:Повреждение памяти при декодировании FFV1.
Затронутые продукты:FFMPEG : FFmpeg 2.1
CVE:CVE-2013-7020 (The read_header function in libavcodec/ffv1dec.c in FFmpeg before 2.1 does not properly enforce certain bit-count and colorspace constraints, which allows remote attackers to cause a denial of service (out-of-bounds array access) or possibly have unspecified other impact via crafted FFV1 data.)
Оригинальный текстdocumentDEBIAN, [SECURITY] [DSA 3027-1] libav security update (21.09.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород